Page MenuHomePhabricator

{frog} Limn -> Dashiki
Closed, ResolvedPublic

Description

Objective: Move existing Limn dashboards into stats2.wikimedia.org powered by Dashiki.

Event Timeline

kevinator raised the priority of this task from to Low.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 10:25 PM
kevinator renamed this task from {Epic} User visualizes dashboards in Dashiki {frog} to {frog} Limn -> Dashiki.Jun 12 2015, 7:40 AM
kevinator updated the task description. (Show Details)
kevinator set Security to None.
Elitre added a subscriber: Elitre.Oct 23 2015, 1:39 PM
Nuria closed this task as Resolved.Oct 5 2016, 4:13 PM